Subject: Re: Using realtime clock?

From: Bill Roman <[email-masked]>
Date: Wed, 10 Jan 2001 08:59:48 -0800

Jerry Van Baren wrote:

> If you tracked down some references (NTP source code, NTP RFCs, "David
> L. Mills' clock adjustment algorithm"), I suspect you would be able to
> figure out how to properly use adjtimex().  Further, I suspect
> adjtimex() a pretty lightweight routine since it merely adjusts the
> parameters that presumably already exist in your kernel.
>
> I'm just leaving the fun parts for the reader :-).

Network Time Synchronization Project : http://www.eecis.udel.edu/~mills/ntp.htm

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/